Bug 1963674 - imapsync misses dependency to ps
Summary: imapsync misses dependency to ps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: imapsync
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-23 12:35 UTC by David Auer
Modified: 2022-02-16 01:26 UTC (History)
1 user (show)

Fixed In Version: imapsync-2.140-2.el8 imapsync-2.140-2.fc34 imapsync-2.140-2.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-16 00:37:27 UTC
Type: Bug


Attachments (Terms of Use)

Description David Auer 2021-05-23 12:35:08 UTC
Description of problem:
Missing dependency

Version-Release number of selected component (if applicable):
imapsync-1.977-2.fc34.noarch.rpm

How reproducible:
Always

Steps to Reproduce:
1. Install and run imapsync -v on the Fedora 34 Docker image


Actual results:
# imapsync -v
Can't exec "ps": No such file or directory at /usr/bin/imapsync line 13622.
1.977


Expected results:
No error for missing ps

Additional info:
Workaround: dnf install procps-ng

Comment 1 David Auer 2021-06-12 15:15:13 UTC
Would you like a pr to close this? Alternatively you may add me as co-maintainer.

Comment 2 Fedora Update System 2022-02-07 17:52:33 UTC
FEDORA-2022-2fa6eb0e92 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2fa6eb0e92

Comment 3 Fedora Update System 2022-02-07 17:54:23 UTC
FEDORA-EPEL-2022-ee40c68dbd has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ee40c68dbd

Comment 4 Fedora Update System 2022-02-07 17:54:46 UTC
FEDORA-2022-e4d71d7166 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e4d71d7166

Comment 5 Fedora Update System 2022-02-08 01:42:41 UTC
FEDORA-EPEL-2022-ee40c68dbd has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-ee40c68dbd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-08 01:42:42 UTC
FEDORA-2022-2fa6eb0e92 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-2fa6eb0e92`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2fa6eb0e92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-08 02:00:16 UTC
FEDORA-2022-e4d71d7166 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-e4d71d7166`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e4d71d7166

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-16 00:37:27 UTC
FEDORA-EPEL-2022-ee40c68dbd has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-02-16 01:13:15 UTC
FEDORA-2022-e4d71d7166 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-02-16 01:26:50 UTC
FEDORA-2022-2fa6eb0e92 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.